Community
cancel
Showing results for 
Search instead for 
Did you mean: 
rshal2
New Contributor II
78 Views

Failure in install_sdk_UMD_CentOS.sh

Hello,

I have some failure in install_sdk_UMD_CentOS.sh.

I even tried to reinstall CentOs 7.1  (Gold) , but still not help...

[user@localhost mediasdk]$ cd MediaServerStudioEssentials2015R6/SDK2015Production16.4.2.1/CentOS/
[user@localhost CentOS]$ su -
Password:
Last login: Sun Jan  3 11:45:21 IST 2016 on pts/1
[root@localhost ~]# cd /home/user/mediasdk/MediaServerStudioEssentials2015R6/SDK2015Production16.4.2.1/
CentOS/  Generic/ SLES/    
[root@localhost ~]# cd /home/user/mediasdk/MediaServerStudioEssentials2015R6/SDK2015Production16.4.2.1/CentOS/
[root@localhost CentOS]# ./install_sdk_UMD_CentOS.sh
Loaded plugins: fastestmirror, langpacks
There is no installed groups file.
Maybe run: yum groups mark convert (see man yum)
Loading mirror speeds from cached hostfile
 * base: centos.joinweb.co.il
 * extras: centos.joinweb.co.il
 * updates: centos.joinweb.co.il
Warning: Group development does not have any packages to install.
Maybe run: yum groups mark install (see man yum)
No packages in any requested group available to install or update
Loaded plugins: fastestmirror, langpacks
Loading mirror speeds from cached hostfile
 * base: centos.joinweb.co.il
 * extras: centos.joinweb.co.il
 * updates: centos.joinweb.co.il
Resolving Dependencies
--> Running transaction check
---> Package kernel-devel.x86_64 0:3.10.0-327.3.1.el7 will be installed
---> Package kernel-headers.x86_64 0:3.10.0-229.el7 will be updated
---> Package kernel-headers.x86_64 0:3.10.0-327.3.1.el7 will be an update
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package              Arch         Version                  Repository     Size
================================================================================
Installing:
 kernel-devel         x86_64       3.10.0-327.3.1.el7       updates        11 M
Updating:
 kernel-headers       x86_64       3.10.0-327.3.1.el7       updates       3.2 M

Transaction Summary
================================================================================
Install  1 Package
Upgrade  1 Package

Total download size: 14 M
Downloading packages:
Delta RPMs reduced 11 M of updates to 4.6 M (57% saved)
warning: /var/cache/yum/x86_64/7/updates/packages/kernel-headers-3.10.0-327.3.1.el7.x86_64.rpm: Header V3 RSA/SHA256 Signature, key ID f4a80eb5: NOKEY
Public key for kernel-headers-3.10.0-327.3.1.el7.x86_64.rpm is not installed
(1/2): kernel-headers-3.10.0-327.3.1.el7.x86_64.rpm        | 3.2 MB   00:04     
(2/2): kernel-devel-3.10.0-229.el7_3.10.0-327.3.1.el7.x86_ | 4.6 MB   00:04     
Finishing delta rebuilds of 1 package(s) (11 M)
--------------------------------------------------------------------------------
Total                                              701 kB/s | 7.8 MB  00:11     
Retrieving key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-7
Importing GPG key 0xF4A80EB5:
 Userid     : "CentOS-7 Key (CentOS 7 Official Signing Key) <security@centos.org>"
 Fingerprint: 6341 ab27 53d7 8a78 a7c2 7bb1 24c6 a8a7 f4a8 0eb5
 Package    : centos-release-7-1.1503.el7.centos.2.8.x86_64 (@anaconda)
 From       : /etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-7
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
Warning: RPMDB altered outside of yum.
** Found 1 pre-existing rpmdb problem(s), 'yum check' output follows:
libdrm-2.4.56-39163.el7.x86_64 is a duplicate with libdrm-2.4.56-2.el7.x86_64
  Updating   : kernel-headers-3.10.0-327.3.1.el7.x86_64                     1/3
  Installing : kernel-devel-3.10.0-327.3.1.el7.x86_64                       2/3
  Cleanup    : kernel-headers-3.10.0-229.el7.x86_64                         3/3
  Verifying  : kernel-devel-3.10.0-327.3.1.el7.x86_64                       1/3
  Verifying  : kernel-headers-3.10.0-327.3.1.el7.x86_64                     2/3
  Verifying  : kernel-headers-3.10.0-229.el7.x86_64                         3/3

Installed:
  kernel-devel.x86_64 0:3.10.0-327.3.1.el7                                      

Updated:
  kernel-headers.x86_64 0:3.10.0-327.3.1.el7                                    

Complete!
Loaded plugins: fastestmirror, langpacks
Loading mirror speeds from cached hostfile
 * base: centos.joinweb.co.il
 * extras: centos.joinweb.co.il
 * updates: centos.joinweb.co.il
Package bison-2.7-4.el7.x86_64 already installed and latest version
Package ncurses-devel-5.9-13.20130511.el7.x86_64 already installed and latest version
Package hmaccalc-0.9.13-4.el7.x86_64 already installed and latest version
Package redhat-rpm-config-9.1.0-68.el7.centos.noarch already installed and latest version
Package hmaccalc-0.9.13-4.el7.x86_64 already installed and latest version
Package audit-libs-devel-2.4.1-5.el7.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package asciidoc.noarch 0:8.6.8-5.el7 will be installed
--> Processing Dependency: source-highlight for package: asciidoc-8.6.8-5.el7.noarch
--> Processing Dependency: graphviz for package: asciidoc-8.6.8-5.el7.noarch
---> Package binutils-devel.x86_64 0:2.23.52.0.1-30.el7 will be updated
---> Package binutils-devel.x86_64 0:2.23.52.0.1-55.el7 will be an update
--> Processing Dependency: binutils = 2.23.52.0.1-55.el7 for package: binutils-devel-2.23.52.0.1-55.el7.x86_64
---> Package elfutils-devel.x86_64 0:0.160-1.el7 will be updated
---> Package elfutils-devel.x86_64 0:0.163-3.el7 will be an update
--> Processing Dependency: elfutils-libs(x86-64) = 0.163-3.el7 for package: elfutils-devel-0.163-3.el7.x86_64
---> Package elfutils-libelf-devel.x86_64 0:0.160-1.el7 will be updated
---> Package elfutils-libelf-devel.x86_64 0:0.163-3.el7 will be an update
--> Processing Dependency: elfutils-libelf(x86-64) = 0.163-3.el7 for package: elfutils-libelf-devel-0.163-3.el7.x86_64
---> Package newt-devel.x86_64 0:0.52.15-4.el7 will be installed
--> Processing Dependency: slang-devel for package: newt-devel-0.52.15-4.el7.x86_64
---> Package numactl-devel.x86_64 0:2.0.9-4.el7 will be updated
---> Package numactl-devel.x86_64 0:2.0.9-5.el7_1 will be an update
--> Processing Dependency: numactl-libs = 2.0.9-5.el7_1 for package: numactl-devel-2.0.9-5.el7_1.x86_64
---> Package pciutils-devel.x86_64 0:3.2.1-4.el7 will be installed
---> Package perl-ExtUtils-Embed.noarch 0:1.30-285.el7 will be updated
---> Package perl-ExtUtils-Embed.noarch 0:1.30-286.el7 will be an update
---> Package pesign.x86_64 0:0.109-9.el7 will be installed
--> Processing Dependency: opensc for package: pesign-0.109-9.el7.x86_64
--> Processing Dependency: coolkey for package: pesign-0.109-9.el7.x86_64
---> Package python-devel.x86_64 0:2.7.5-16.el7 will be updated
---> Package python-devel.x86_64 0:2.7.5-34.el7 will be an update
--> Processing Dependency: python(x86-64) = 2.7.5-34.el7 for package: python-devel-2.7.5-34.el7.x86_64
---> Package rpm-build.x86_64 0:4.11.1-25.el7 will be updated
---> Package rpm-build.x86_64 0:4.11.3-17.el7 will be an update
--> Processing Dependency: rpm = 4.11.3-17.el7 for package: rpm-build-4.11.3-17.el7.x86_64
---> Package xmlto.x86_64 0:0.0.25-7.el7 will be installed
--> Processing Dependency: text-www-browser for package: xmlto-0.0.25-7.el7.x86_64
---> Package zlib-devel.x86_64 0:1.2.7-13.el7 will be updated
---> Package zlib-devel.x86_64 0:1.2.7-15.el7 will be an update
--> Processing Dependency: zlib = 1.2.7-15.el7 for package: zlib-devel-1.2.7-15.el7.x86_64
--> Running transaction check
---> Package binutils.x86_64 0:2.23.52.0.1-30.el7 will be updated
---> Package binutils.x86_64 0:2.23.52.0.1-55.el7 will be an update
---> Package coolkey.x86_64 0:1.1.0-33.el7 will be installed
--> Processing Dependency: pcsc-lite for package: coolkey-1.1.0-33.el7.x86_64
--> Processing Dependency: ccid for package: coolkey-1.1.0-33.el7.x86_64
---> Package elfutils-libelf.x86_64 0:0.160-1.el7 will be updated
--> Processing Dependency: elfutils-libelf(x86-64) = 0.160-1.el7 for package: elfutils-0.160-1.el7.x86_64
---> Package elfutils-libelf.x86_64 0:0.163-3.el7 will be an update
---> Package elfutils-libs.x86_64 0:0.160-1.el7 will be updated
---> Package elfutils-libs.x86_64 0:0.163-3.el7 will be an update
---> Package graphviz.x86_64 0:2.30.1-19.el7 will be installed
---> Package lynx.x86_64 0:2.8.8-0.3.dev15.el7 will be installed
---> Package numactl-libs.x86_64 0:2.0.9-4.el7 will be updated
---> Package numactl-libs.x86_64 0:2.0.9-5.el7_1 will be an update
---> Package opensc.x86_64 0:0.14.0-1.el7 will be installed
---> Package python.x86_64 0:2.7.5-16.el7 will be updated
---> Package python.x86_64 0:2.7.5-34.el7 will be an update
--> Processing Dependency: python-libs(x86-64) = 2.7.5-34.el7 for package: python-2.7.5-34.el7.x86_64
---> Package rpm.x86_64 0:4.11.1-25.el7 will be updated
--> Processing Dependency: rpm = 4.11.1-25.el7 for package: rpm-devel-4.11.1-25.el7.x86_64
--> Processing Dependency: rpm = 4.11.1-25.el7 for package: rpm-python-4.11.1-25.el7.x86_64
--> Processing Dependency: rpm = 4.11.1-25.el7 for package: rpm-libs-4.11.1-25.el7.x86_64
---> Package rpm.x86_64 0:4.11.3-17.el7 will be an update
---> Package slang-devel.x86_64 0:2.2.4-11.el7 will be installed
---> Package source-highlight.x86_64 0:3.1.6-6.el7 will be installed
---> Package zlib.x86_64 0:1.2.7-13.el7 will be updated
---> Package zlib.x86_64 0:1.2.7-15.el7 will be an update
--> Running transaction check
---> Package elfutils.x86_64 0:0.160-1.el7 will be updated
---> Package elfutils.x86_64 0:0.163-3.el7 will be an update
---> Package pcsc-lite.x86_64 0:1.8.8-6.el7 will be installed
--> Processing Dependency: pcsc-lite-libs = 1.8.8-6.el7 for package: pcsc-lite-1.8.8-6.el7.x86_64
---> Package pcsc-lite-ccid.x86_64 0:1.4.10-10.el7 will be installed
---> Package python-libs.x86_64 0:2.7.5-16.el7 will be updated
---> Package python-libs.x86_64 0:2.7.5-34.el7 will be an update
---> Package rpm-devel.x86_64 0:4.11.1-25.el7 will be updated
---> Package rpm-devel.x86_64 0:4.11.3-17.el7 will be an update
--> Processing Dependency: rpm-build-libs(x86-64) = 4.11.3-17.el7 for package: rpm-devel-4.11.3-17.el7.x86_64
---> Package rpm-libs.x86_64 0:4.11.1-25.el7 will be updated
---> Package rpm-libs.x86_64 0:4.11.3-17.el7 will be an update
---> Package rpm-python.x86_64 0:4.11.1-25.el7 will be updated
---> Package rpm-python.x86_64 0:4.11.3-17.el7 will be an update
--> Running transaction check
---> Package pcsc-lite-libs.x86_64 0:1.8.8-5.el7 will be updated
---> Package pcsc-lite-libs.x86_64 0:1.8.8-6.el7 will be an update
---> Package rpm-build-libs.x86_64 0:4.11.1-25.el7 will be updated
--> Processing Dependency: rpm-build-libs(x86-64) = 4.11.1-25.el7 for package: rpm-sign-4.11.1-25.el7.x86_64
---> Package rpm-build-libs.x86_64 0:4.11.3-17.el7 will be an update
--> Running transaction check
---> Package rpm-sign.x86_64 0:4.11.1-25.el7 will be updated
---> Package rpm-sign.x86_64 0:4.11.3-17.el7 will be an update
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                   Arch       Version                    Repository
                                                                           Size
================================================================================
Installing:
 asciidoc                  noarch     8.6.8-5.el7                base     251 k
 newt-devel                x86_64     0.52.15-4.el7              base      51 k
 pciutils-devel            x86_64     3.2.1-4.el7                base      34 k
 pesign                    x86_64     0.109-9.el7                base      88 k
 xmlto                     x86_64     0.0.25-7.el7               base      50 k
Updating:
 binutils-devel            x86_64     2.23.52.0.1-55.el7         base     808 k
 elfutils-devel            x86_64     0.163-3.el7                base      84 k
 elfutils-libelf-devel     x86_64     0.163-3.el7                base      35 k
 numactl-devel             x86_64     2.0.9-5.el7_1              base      23 k
 perl-ExtUtils-Embed       noarch     1.30-286.el7               base      49 k
 python-devel              x86_64     2.7.5-34.el7               base     391 k
 rpm-build                 x86_64     4.11.3-17.el7              base     143 k
 zlib-devel                x86_64     1.2.7-15.el7               base      50 k
Installing for dependencies:
 coolkey                   x86_64     1.1.0-33.el7               base     113 k
 graphviz                  x86_64     2.30.1-19.el7              base     1.3 M
 lynx                      x86_64     2.8.8-0.3.dev15.el7        base     1.4 M
 opensc                    x86_64     0.14.0-1.el7               base     940 k
 pcsc-lite                 x86_64     1.8.8-6.el7                base     190 k
 pcsc-lite-ccid            x86_64     1.4.10-10.el7              base     157 k
 slang-devel               x86_64     2.2.4-11.el7               base      91 k
 source-highlight          x86_64     3.1.6-6.el7                base     611 k
Updating for dependencies:
 binutils                  x86_64     2.23.52.0.1-55.el7         base     5.0 M
 elfutils                  x86_64     0.163-3.el7                base     268 k
 elfutils-libelf           x86_64     0.163-3.el7                base     200 k
 elfutils-libs             x86_64     0.163-3.el7                base     260 k
 numactl-libs              x86_64     2.0.9-5.el7_1              base      29 k
 pcsc-lite-libs            x86_64     1.8.8-6.el7                base      34 k
 python                    x86_64     2.7.5-34.el7               base      88 k
 python-libs               x86_64     2.7.5-34.el7               base     5.6 M
 rpm                       x86_64     4.11.3-17.el7              base     1.2 M
 rpm-build-libs            x86_64     4.11.3-17.el7              base     103 k
 rpm-devel                 x86_64     4.11.3-17.el7              base     103 k
 rpm-libs                  x86_64     4.11.3-17.el7              base     272 k
 rpm-python                x86_64     4.11.3-17.el7              base      79 k
 rpm-sign                  x86_64     4.11.3-17.el7              base      44 k
 zlib                      x86_64     1.2.7-15.el7               base      89 k

Transaction Summary
================================================================================
Install  5 Packages (+ 8 Dependent packages)
Upgrade  8 Packages (+15 Dependent packages)

Total size: 20 M
Total download size: 19 M
Downloading packages:
No Presto metadata available for base
(1/29): elfutils-devel-0.163-3.el7.x86_64.rpm              |  84 kB   00:00     
(2/29): coolkey-1.1.0-33.el7.x86_64.rpm                    | 113 kB   00:00     
(3/29): elfutils-libelf-devel-0.163-3.el7.x86_64.rpm       |  35 kB   00:00     
(4/29): asciidoc-8.6.8-5.el7.noarch.rpm                    | 251 kB   00:01     
(5/29): newt-devel-0.52.15-4.el7.x86_64.rpm                |  51 kB   00:00     
(6/29): numactl-devel-2.0.9-5.el7_1.x86_64.rpm             |  23 kB   00:00     
(7/29): lynx-2.8.8-0.3.dev15.el7.x86_64.rpm                | 1.4 MB   00:01     
(8/29): numactl-libs-2.0.9-5.el7_1.x86_64.rpm              |  29 kB   00:00     
(9/29): graphviz-2.30.1-19.el7.x86_64.rpm                  | 1.3 MB   00:02     
(10/29): pciutils-devel-3.2.1-4.el7.x86_64.rpm             |  34 kB   00:00     
(11/29): pcsc-lite-1.8.8-6.el7.x86_64.rpm                  | 190 kB   00:00     
(12/29): opensc-0.14.0-1.el7.x86_64.rpm                    | 940 kB   00:01     
(13/29): pcsc-lite-libs-1.8.8-6.el7.x86_64.rpm             |  34 kB   00:00     
(14/29): pcsc-lite-ccid-1.4.10-10.el7.x86_64.rpm           | 157 kB   00:00     
(15/29): pesign-0.109-9.el7.x86_64.rpm                     |  88 kB   00:00     
(16/29): python-2.7.5-34.el7.x86_64.rpm                    |  88 kB   00:00     
(17/29): python-devel-2.7.5-34.el7.x86_64.rpm              | 391 kB   00:01     
(18/29): rpm-build-4.11.3-17.el7.x86_64.rpm                | 143 kB   00:00     
(19/29): rpm-devel-4.11.3-17.el7.x86_64.rpm                | 103 kB   00:00     
(20/29): rpm-python-4.11.3-17.el7.x86_64.rpm               |  79 kB   00:00     
(21/29): rpm-sign-4.11.3-17.el7.x86_64.rpm                 |  44 kB   00:00     
(22/29): rpm-4.11.3-17.el7.x86_64.rpm                      | 1.2 MB   00:02     
(23/29): slang-devel-2.2.4-11.el7.x86_64.rpm               |  91 kB   00:01     
(24/29): xmlto-0.0.25-7.el7.x86_64.rpm                     |  50 kB   00:00     
(25/29): source-highlight-3.1.6-6.el7.x86_64.rpm           | 611 kB   00:01     
(26/29): zlib-devel-1.2.7-15.el7.x86_64.rpm                |  50 kB   00:00     
(27/29): binutils-2.23.52.0.1-55.el7.x86_64.rpm            | 5.0 MB   00:09     
(28/29): python-libs-2.7.5-34.el7.x86_64.rpm               | 5.6 MB   00:07     
(29/29): binutils-devel-2.23.52.0.1-55.el7.x86_64.rpm      | 808 kB   00:11     
--------------------------------------------------------------------------------
Total                                              1.6 MB/s |  19 MB  00:11     
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
  Updating   : zlib-1.2.7-15.el7.x86_64                                    1/59
  Updating   : elfutils-libelf-0.163-3.el7.x86_64                          2/59
  Updating   : rpm-4.11.3-17.el7.x86_64                                    3/59
  Updating   : rpm-libs-4.11.3-17.el7.x86_64                               4/59
  Updating   : rpm-build-libs-4.11.3-17.el7.x86_64                         5/59
  Updating   : python-libs-2.7.5-34.el7.x86_64                             6/59
  Updating   : python-2.7.5-34.el7.x86_64                                  7/59
  Updating   : pcsc-lite-libs-1.8.8-6.el7.x86_64                           8/59
  Installing : pcsc-lite-ccid-1.4.10-10.el7.x86_64                         9/59
  Installing : pcsc-lite-1.8.8-6.el7.x86_64                               10/59
  Updating   : elfutils-libs-0.163-3.el7.x86_64                           11/59
  Updating   : zlib-devel-1.2.7-15.el7.x86_64                             12/59
  Updating   : binutils-2.23.52.0.1-55.el7.x86_64                         13/59
  Updating   : elfutils-0.163-3.el7.x86_64                                14/59
  Installing : opensc-0.14.0-1.el7.x86_64                                 15/59
  Installing : coolkey-1.1.0-33.el7.x86_64                                16/59
  Updating   : elfutils-libelf-devel-0.163-3.el7.x86_64                   17/59
  Installing : graphviz-2.30.1-19.el7.x86_64                              18/59
  Installing : lynx-2.8.8-0.3.dev15.el7.x86_64                            19/59
  Updating   : numactl-libs-2.0.9-5.el7_1.x86_64                          20/59
  Installing : slang-devel-2.2.4-11.el7.x86_64                            21/59
  Installing : source-highlight-3.1.6-6.el7.x86_64                        22/59
  Installing : asciidoc-8.6.8-5.el7.noarch                                23/59
  Installing : newt-devel-0.52.15-4.el7.x86_64                            24/59
  Updating   : numactl-devel-2.0.9-5.el7_1.x86_64                         25/59
  Installing : xmlto-0.0.25-7.el7.x86_64                                  26/59
  Updating   : elfutils-devel-0.163-3.el7.x86_64                          27/59
  Installing : pesign-0.109-9.el7.x86_64                                  28/59
  Updating   : rpm-build-4.11.3-17.el7.x86_64                             29/59
  Updating   : binutils-devel-2.23.52.0.1-55.el7.x86_64                   30/59
  Installing : pciutils-devel-3.2.1-4.el7.x86_64                          31/59
  Updating   : python-devel-2.7.5-34.el7.x86_64                           32/59
  Updating   : rpm-python-4.11.3-17.el7.x86_64                            33/59
  Updating   : rpm-sign-4.11.3-17.el7.x86_64                              34/59
  Updating   : rpm-devel-4.11.3-17.el7.x86_64                             35/59
  Updating   : perl-ExtUtils-Embed-1.30-286.el7.noarch                    36/59
  Cleanup    : rpm-python-4.11.1-25.el7.x86_64                            37/59
  Cleanup    : rpm-devel-4.11.1-25.el7.x86_64                             38/59
  Cleanup    : rpm-build-4.11.1-25.el7.x86_64                             39/59
  Cleanup    : rpm-sign-4.11.1-25.el7.x86_64                              40/59
  Cleanup    : python-devel-2.7.5-16.el7.x86_64                           41/59
  Cleanup    : elfutils-devel-0.160-1.el7.x86_64                          42/59
  Cleanup    : binutils-devel-2.23.52.0.1-30.el7.x86_64                   43/59
  Cleanup    : zlib-devel-1.2.7-13.el7.x86_64                             44/59
  Cleanup    : elfutils-libelf-devel-0.160-1.el7.x86_64                   45/59
  Cleanup    : numactl-devel-2.0.9-4.el7.x86_64                           46/59
  Cleanup    : perl-ExtUtils-Embed-1.30-285.el7.noarch                    47/59
  Cleanup    : rpm-build-libs-4.11.1-25.el7.x86_64                        48/59
  Cleanup    : rpm-4.11.1-25.el7.x86_64                                   49/59
  Cleanup    : rpm-libs-4.11.1-25.el7.x86_64                              50/59
  Cleanup    : elfutils-0.160-1.el7.x86_64                                51/59
  Cleanup    : elfutils-libs-0.160-1.el7.x86_64                           52/59
  Cleanup    : binutils-2.23.52.0.1-30.el7.x86_64                         53/59
  Cleanup    : python-2.7.5-16.el7.x86_64                                 54/59
  Cleanup    : python-libs-2.7.5-16.el7.x86_64                            55/59
  Cleanup    : zlib-1.2.7-13.el7.x86_64                                   56/59
  Cleanup    : elfutils-libelf-0.160-1.el7.x86_64                         57/59
  Cleanup    : numactl-libs-2.0.9-4.el7.x86_64                            58/59
  Cleanup    : pcsc-lite-libs-1.8.8-5.el7.x86_64                          59/59
  Verifying  : graphviz-2.30.1-19.el7.x86_64                               1/59
  Verifying  : elfutils-0.163-3.el7.x86_64                                 2/59
  Verifying  : xmlto-0.0.25-7.el7.x86_64                                   3/59
  Verifying  : elfutils-libs-0.163-3.el7.x86_64                            4/59
  Verifying  : elfutils-libelf-devel-0.163-3.el7.x86_64                    5/59
  Verifying  : newt-devel-0.52.15-4.el7.x86_64                             6/59
  Verifying  : elfutils-libelf-0.163-3.el7.x86_64                          7/59
  Verifying  : pcsc-lite-libs-1.8.8-6.el7.x86_64                           8/59
  Verifying  : zlib-devel-1.2.7-15.el7.x86_64                              9/59
  Verifying  : opensc-0.14.0-1.el7.x86_64                                 10/59
  Verifying  : rpm-sign-4.11.3-17.el7.x86_64                              11/59
  Verifying  : python-libs-2.7.5-34.el7.x86_64                            12/59
  Verifying  : binutils-devel-2.23.52.0.1-55.el7.x86_64                   13/59
  Verifying  : source-highlight-3.1.6-6.el7.x86_64                        14/59
  Verifying  : pciutils-devel-3.2.1-4.el7.x86_64                          15/59
  Verifying  : python-devel-2.7.5-34.el7.x86_64                           16/59
  Verifying  : asciidoc-8.6.8-5.el7.noarch                                17/59
  Verifying  : slang-devel-2.2.4-11.el7.x86_64                            18/59
  Verifying  : zlib-1.2.7-15.el7.x86_64                                   19/59
  Verifying  : rpm-devel-4.11.3-17.el7.x86_64                             20/59
  Verifying  : rpm-build-4.11.3-17.el7.x86_64                             21/59
  Verifying  : rpm-4.11.3-17.el7.x86_64                                   22/59
  Verifying  : numactl-libs-2.0.9-5.el7_1.x86_64                          23/59
  Verifying  : pcsc-lite-ccid-1.4.10-10.el7.x86_64                        24/59
  Verifying  : elfutils-devel-0.163-3.el7.x86_64                          25/59
  Verifying  : coolkey-1.1.0-33.el7.x86_64                                26/59
  Verifying  : numactl-devel-2.0.9-5.el7_1.x86_64                         27/59
  Verifying  : rpm-libs-4.11.3-17.el7.x86_64                              28/59
  Verifying  : python-2.7.5-34.el7.x86_64                                 29/59
  Verifying  : binutils-2.23.52.0.1-55.el7.x86_64                         30/59
  Verifying  : perl-ExtUtils-Embed-1.30-286.el7.noarch                    31/59
  Verifying  : pesign-0.109-9.el7.x86_64                                  32/59
  Verifying  : rpm-build-libs-4.11.3-17.el7.x86_64                        33/59
  Verifying  : lynx-2.8.8-0.3.dev15.el7.x86_64                            34/59
  Verifying  : pcsc-lite-1.8.8-6.el7.x86_64                               35/59
  Verifying  : rpm-python-4.11.3-17.el7.x86_64                            36/59
  Verifying  : python-2.7.5-16.el7.x86_64                                 37/59
  Verifying  : elfutils-libs-0.160-1.el7.x86_64                           38/59
  Verifying  : rpm-build-libs-4.11.1-25.el7.x86_64                        39/59
  Verifying  : elfutils-libelf-devel-0.160-1.el7.x86_64                   40/59
  Verifying  : perl-ExtUtils-Embed-1.30-285.el7.noarch                    41/59
  Verifying  : zlib-1.2.7-13.el7.x86_64                                   42/59
  Verifying  : elfutils-libelf-0.160-1.el7.x86_64                         43/59
  Verifying  : python-libs-2.7.5-16.el7.x86_64                            44/59
  Verifying  : elfutils-devel-0.160-1.el7.x86_64                          45/59
  Verifying  : elfutils-0.160-1.el7.x86_64                                46/59
  Verifying  : rpm-sign-4.11.1-25.el7.x86_64                              47/59
  Verifying  : pcsc-lite-libs-1.8.8-5.el7.x86_64                          48/59
  Verifying  : rpm-build-4.11.1-25.el7.x86_64                             49/59
  Verifying  : rpm-devel-4.11.1-25.el7.x86_64                             50/59
  Verifying  : rpm-python-4.11.1-25.el7.x86_64                            51/59
  Verifying  : zlib-devel-1.2.7-13.el7.x86_64                             52/59
  Verifying  : rpm-libs-4.11.1-25.el7.x86_64                              53/59
  Verifying  : binutils-devel-2.23.52.0.1-30.el7.x86_64                   54/59
  Verifying  : binutils-2.23.52.0.1-30.el7.x86_64                         55/59
  Verifying  : python-devel-2.7.5-16.el7.x86_64                           56/59
  Verifying  : numactl-devel-2.0.9-4.el7.x86_64                           57/59
  Verifying  : numactl-libs-2.0.9-4.el7.x86_64                            58/59
  Verifying  : rpm-4.11.1-25.el7.x86_64                                   59/59

Installed:
  asciidoc.noarch 0:8.6.8-5.el7           newt-devel.x86_64 0:0.52.15-4.el7    
  pciutils-devel.x86_64 0:3.2.1-4.el7     pesign.x86_64 0:0.109-9.el7          
  xmlto.x86_64 0:0.0.25-7.el7            

Dependency Installed:
  coolkey.x86_64 0:1.1.0-33.el7        graphviz.x86_64 0:2.30.1-19.el7         
  lynx.x86_64 0:2.8.8-0.3.dev15.el7    opensc.x86_64 0:0.14.0-1.el7            
  pcsc-lite.x86_64 0:1.8.8-6.el7       pcsc-lite-ccid.x86_64 0:1.4.10-10.el7   
  slang-devel.x86_64 0:2.2.4-11.el7    source-highlight.x86_64 0:3.1.6-6.el7   

Updated:
  binutils-devel.x86_64 0:2.23.52.0.1-55.el7                                    
  elfutils-devel.x86_64 0:0.163-3.el7                                           
  elfutils-libelf-devel.x86_64 0:0.163-3.el7                                    
  numactl-devel.x86_64 0:2.0.9-5.el7_1                                          
  perl-ExtUtils-Embed.noarch 0:1.30-286.el7                                     
  python-devel.x86_64 0:2.7.5-34.el7                                            
  rpm-build.x86_64 0:4.11.3-17.el7                                              
  zlib-devel.x86_64 0:1.2.7-15.el7                                              

Dependency Updated:
  binutils.x86_64 0:2.23.52.0.1-55.el7   elfutils.x86_64 0:0.163-3.el7          
  elfutils-libelf.x86_64 0:0.163-3.el7   elfutils-libs.x86_64 0:0.163-3.el7     
  numactl-libs.x86_64 0:2.0.9-5.el7_1    pcsc-lite-libs.x86_64 0:1.8.8-6.el7    
  python.x86_64 0:2.7.5-34.el7           python-libs.x86_64 0:2.7.5-34.el7      
  rpm.x86_64 0:4.11.3-17.el7             rpm-build-libs.x86_64 0:4.11.3-17.el7  
  rpm-devel.x86_64 0:4.11.3-17.el7       rpm-libs.x86_64 0:4.11.3-17.el7        
  rpm-python.x86_64 0:4.11.3-17.el7      rpm-sign.x86_64 0:4.11.3-17.el7        
  zlib.x86_64 0:1.2.7-15.el7            

Complete!
Preparing...                          ################################# [100%]
    package libdrm-2.4.56-39163.el7.x86_64 is already installed
+++ Intstall complete, adding HotFixes
intel-linux-media-patches-39163/
intel-linux-media-patches-39163/libdispatch_trace.a
intel-linux-media-patches-39163/libdispatch_shared.a
intel-linux-media-patches-39163/README
intel-linux-media-patches-39163/libmfx-tracer.so
intel-linux-media-patches-39163/KMD-patches-for-realtime-threads/
intel-linux-media-patches-39163/KMD-patches-for-realtime-threads/0001-Work-around-to-avoid-reduce-spinning-in-the-userspac.patch
intel-linux-media-patches-39163/KMD-patches-for-realtime-threads/README
intel-linux-media-patches-39163/KMD-patches-for-realtime-threads/0001-Reducing-KMD-polling-on-ioctl-calls.patch
‘intel-linux-media-patches-39163/libdispatch_trace.a’ -> ‘/opt/intel/mediasdk/lib/lin_x64/’
cp: cannot create regular file ‘/opt/intel/mediasdk/lib/lin_x64/’: No such file or directory
‘intel-linux-media-patches-39163/libdispatch_shared.a’ -> ‘/opt/intel/mediasdk/lib/lin_x64/’
cp: cannot create regular file ‘/opt/intel/mediasdk/lib/lin_x64/’: No such file or directory
‘intel-linux-media-patches-39163/libmfx-tracer.so’ -> ‘/opt/intel/mediasdk/tools/tracer/’
cp: cannot create regular file ‘/opt/intel/mediasdk/tools/tracer/’: No such file or directory

+++ HotFixes installed, cleanup
[root@localhost CentOS]#

 

Regards,

Ran

0 Kudos
3 Replies
Jiandong_Z_Intel
Employee
78 Views

Hi Ran, It is a duplicate issue with https://software.intel.com/en-us/forums/intel-media-sdk/topic/606084, just close it.

 

rshal2
New Contributor II
78 Views

Hi,

Right. How should I close it please ? (Do you mean pressing "best reply" ? I can't see other options)

 

Regards,

Ran

Jiandong_Z_Intel
Employee
78 Views

Hi Ran,

No worries, I have closed this thread for you. normally you can't close it.

 

Thanks,

Zachary

Reply